/* Color: Maroon */

body {
    background: #f0f0ed;
    color: #2c1f16;
    overflow-x: hidden;
}
a {
    color: #2c1f16;
    font-weight: normal;
    text-decoration: underline;
}
a:hover {
    color: #8A7B3A;
}
h2 {
    font-family: Georgia, "Times New Roman", Times, serif;
}
h3 {
    font-family: Georgia, "Times New Roman", Times, serif;
    color: #8A7B3A;
}
hr {
    background: #f1efe6;
    color: #f1efe6;
}


#Container {
    background: #f0f0ed;
   
}


#TopMenu {
    color: #8a7b3a;
    margin-left: 30px;
    position: relative;
    top: 33px;
}
#TopMenu li + li {
    border-right: 1p solid #fbfbfb;
}
#TopMenu li.First {
    background-image: none;
}
#TopMenu li a, #TopMenu li span {
    color: #8a7b3a;
}

#TopMenu li span a {
}

#TopMenu li a:hover {
    color: #2C1F16;
    text-decoration: underline;
}

#Menu {
   /* border-top: 2px solid #e9e6d9;
    border-bottom: 2px solid #e9e6d9;
    margin: 15px 0 0 0; */
    background: none repeat scroll 0 0 #F2DA36;
    border-bottom: 2px solid #E9E6D9;
    border-radius: 6px 6px 6px 6px;
    border-top: 2px solid #E9E6D9;
    margin: 15px 0 0;
    width: 1000px;
}
#Menu li {
    font-family: Georgia, "Times New Roman", Times, serif;
}
#Menu li a {
    /* color: #2c1f16; */
    color: #555555 !important;
    font-family: arial;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
}
#Menu li a:hover {
    text-decoration: underline;
}
#Menu li ul {
    border: 2px solid #e9e6d9;
    border-top: 0;
}
#Menu li ul li a {
    background: #fff;
}
#Menu li ul li a:hover {
    color: #8A7B3A;
}


#Outer {
}

#Wrapper {
}

#Header {
    background-position: 0 0;
    background-repeat: no-repeat;
    height: 267px !important;
    width: 1000px;
}


#Logo {
}
#Logo h1 {
    color: #8C7E35;
}
#Logo h1 a {
    color: #8C7E35;
}

.Logo1stWord {
    color: #000;
}

#SearchForm {
    background: transparent;
    padding: 10px 5px 15px 6px;
     margin: 232px 0 0 15px !important;
}
#SearchForm form {
}

#SearchForm label {
    display: inline-block;
    float:left;
    color: #000;
    font-family: 'Georgia', Times New Roman, Times, Sans Serif;
    margin: 0 10px 0 0;
    text-transform: uppercase;
    font-size: 14px;
}
#SearchForm input {
    background: none repeat scroll 0 0 #FBFCFC;
    border: 1px solid #E1E1E1;
    border-radius: 5px 5px 5px 5px;
    padding-left: 7px;
}
#SearchForm .Button {
    border: 0;
}
#SearchForm a {
    color: #000;
}
#SearchForm p {
    color: #000;
}


.Left {
    background: none repeat scroll 0 0 #F8E444;
    border-radius: 4px 4px 4px 4px;
    width: 165px;
}
.Left .Block {
}
.Left h2 {
    color: #8A7B3A;
}
.Left li {
    border-bottom: 1px dotted #fff;
}
.Left li a {
    color: #2c1f16;
}
.Left li a:hover {
    color: #8A7B3A;
}
.Left .Block li, .Right .Block li {
    padding: 5px;
    width: 145px;
}


.Content .Block{
    width: 637px;
}
.Content {
}
.Content h2 {
    color: #fff;
    background: #F2DA36;
}
.Content a {
}
.Content.Wide {
}
.Content.Widest {
}

.Left #SideCategoryList li{
  padding: 6px 0 4px !important;
}
.Right {
    background: none repeat scroll 0 0 #F8E444;
    border-radius: 4px 4px 4px 4px;
    margin: 10px -18px 0 0;
}
.Right .Block {
}
.Right h2 {
    color: #8A7B3A;
}
.Right li {
    border-bottom: 1px solid #fff;
}
.Right li a {
    color: #2c1f16;
}
.Right a:hover, .Right a:hover strong {
    color: #8A7B3A;
}
.Right hr {
    background: transparent;
    color: #f1efe6;
}


#Footer {
    border-top: 1px solid #f1efe6;
}


.NewsletterSubscription input {
    border: 1px solid #e9e6d9;
}

.ProductList{
    width: 690px;
}
#Wrapper #LayoutColumn3 .ProductList {width: inherit;}
.Content .ProductList li,
.fastCartContent .ProductList li {
}
.Content .ProductList li:hover,
.Content .ProductList li.Over,
.fastCartContent .ProductList li:hover,
.fastCartContent .ProductList li.Over {
}
.ProductList a {
}
.ProductList a:hover {
    color: #8A7B3A;
}

.ProductList .ProductImage {
   /* background: #fff;*/
    padding: 4px;
    border: 2px solid #f1efe6;
}
.Content .ProductList strong, .Content .ProductList strong a {
}
.ProductPrice, .ProductList em {
    color: #be0101;
}
.ProductList .Rating {
    color: #6a6a6a;
}
.Content .FeaturedProducts .ProductList li {
    height:330px !important;
}
.Content .NewProducts .ProductList li {
    height:330px !important;
}

.Content .FeaturedProducts .ProductList .ProductImage {
}
.Content .FeaturedProducts .ProductList li:hover, .Content .FeaturedProducts .ProductList li.Over {
}


.Right .TopSellers li {
    background-image: none;
}
.Right .TopSellers li .TopSellerNumber { /* Contains the number of the item */
    color: #fff;
    background: #8A7B3A;
}
.Right .TopSellers li.TopSeller1 .ProductImage { /* No1 seller box */
}
.Right .TopSellers li.TopSeller1 {
    background: #fff;
    border: 1px solid #f1efe6;
}
.Right .TopSellers li.TopSeller1 .ProductDetails { /* No1 seller box */
}
.Right .TopSellers li.TopSeller1 .TopSellerNumber {
    color: #fff;
    background: url(../../Homewares/images/brown/No1SellerNumberBg.gif) 0 0 no-repeat;
}
.Right .TopSellers li.TopSeller1 .Rating {
}

.Breadcrumb {
    border-bottom: 1px solid #f1efe6;
}


.CompareItem { width:200px; border-left: solid 1px #f1efe6; }
.CompareFieldName { font-weight:bold; border-bottom: 1px solid #f1efe6; }
.CompareFieldTop { border-bottom:solid 1px #f1efe6; }
.CompareFieldTop a:hover { color:#be0101; }
.CompareCenter { border-left:solid 1px #f1efe6; border-bottom:solid 1px #f1efe6; }
.CompareLeft { border-left:solid 1px #f1efe6; border-bottom:solid 1px #f1efe6; }

.ViewCartLink {
    background: url(../../Homewares/images/brown/Cart.gif) no-repeat 6px 3px;
}

table.CartContents, table.General {
    border: 1px solid #f1efe6;
}

table.CartContents thead tr th, table.General thead tr th {
    background: #F1EFE6;
    color: #424748;
    border-bottom: 1px solid #f1efe6;
}

.CartContents tfoot .SubTotal td {
    border-top: 1px solid #f1efe6;
    color: #8A7B3A;
}

.MiniCart .SubTotal {
    color: #8A7B3A;
}

.JustAddedProduct {
    border: 1px solid #f1efe6;
    background: #fff;
}

.JustAddedProduct strong, .JustAddedProduct a {
    color: #8A7B3A;
}

.CategoryPagination {
    color: #000;
    background: #F2DA36;
    font-size:14px;
}

.CheckoutRedeemCoupon { background: #F1EFE6; padding: 10px; width: 300px; border: 1px solid #f1efe6; margin-bottom: 10px; }

.SubCategoryList, .SubBrandList {
    background: #F1EFE6;
}


.SpecificInfoMessage {
    background-color: #f8e4d1;
    color: #555;
}

.InfoMessage {
    background: #F1EFE6 url('../../Homewares/images/InfoMessage.gif') no-repeat 5px 8px;
    color: #555;
}

.SuccessMessage {
    background: #E8FFDF url('../../Homewares/images/SuccessMessage.gif') no-repeat 5px 8px;
    color: #555;
}

.ErrorMessage {
    background: #FFECEC url('../../Homewares/images/ErrorMessage.gif') no-repeat 5px 8px;
    color: #555;
}

.ComparisonTable tr:hover td, .ComparisonTable tr.Over td {
    background: #F1EFE6;
}

.QuickSearchAllResults a { background: url('../../Homewares/images/brown/QuickSearchAllResultsButton.gif') no-repeat right; }

.QuickSearchHover td{ background: #F1EFE6; }

.SortBox {
    color: #fff;
}
.SearchTips .Examples {
    background: #F1EFE6;
    border: 1px solid #f1efe6;
}

#SearchPageHeader .FloatRight a {
    float: left;
    padding: 7px 0 0 0;
    color: #fff;
}
#SearchPageHeader .FloatRight a img {
    padding: 5px;
}

/* Shipping Estimation on Cart Contents Page */
.EstimateShipping {
    border: 1px solid #bbdc69;
    background: #eef7d8;
}

/* Express Checkout */
.ExpressCheckoutBlock .ExpressCheckoutTitle {
    background: #918440;
    color: #fff;
}

.ExpressCheckoutBlockCollapsed .ExpressCheckoutTitle {
    background: #f1efe6;
    color: #777;
}

.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
    color: #888;
}

/* General Tables */
table.General tbody tr td {
    border-top: 1px solid #efefef;
}

/* Tabbed Navigation */
.TabNav {
    border-bottom: 1px solid #2c1f16;
}

.TabNav li a {
    border: 1px solid #2c1f16;
    background: #f1efe6;
}

.TabNav li a:hover {
    background-color: #e0e0e0;
    color: #000;
}

.TabNav li.Active a {
    border-bottom: 1px solid #fff;
    background: #fff;
}

/* Product Videos */

#VideoContainer {
    border: 1px solid #cccccc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.currentVideo {
    background-color: #ddf0f6;
}

.videoRow:hover {
    background-color: #efefef;
}

.CartContents .ItemShipping th {
    border-bottom-color: #f1efe6;
    border-top-color: #f1efe6;
    background: #F1EFE6;
    color: #424748;
}

/* Category flyout styles (theme) */

/* Child menu items, does not include the always-showing root level */
#SideCategoryList .sf-menu li ul li {
    background: none repeat scroll 0 0 #EDEBDC !important;
}

/* Root menu item when expanded */
#SideCategoryList .sf-menu .sfHover a,
/* Child menu item links */
#SideCategoryList .sf-menu li ul a {
    background-color: #edebdc;
}

/* Parent menu items of a child being hovered (not including root-level items) */
#SideCategoryList .sf-menu li ul li:hover > a,
/* Child menu item while hovering */
#SideCategoryList .sf-menu li ul a:focus,
#SideCategoryList .sf-menu li ul a:hover,
#SideCategoryList .sf-menu li ul a:active {
}

#SideCategoryList .sf-sub-indicator {
    background-image:  url('../../Homewares/images/brown/arrows-dark.png');
}

/* End: category flyout styles */



/* start fast cart styles */

.fastCartContent {
    min-height: 235px;
    width: 668px !important;
}

#fastCartContainer {
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 13px;
}
.fastCartContent h2 {
    color: #009E0F;
    background-color:transparent;
}
.fastCartContent h3 {
    color: #BB6F21;
    background-color:transparent;
}
.fastCartSummaryBox {
    background-color: #DDFEDA;
}
.fastCartContent .fastCartTop a,
.fastCartContent .ProductList .ProductDetails a {
    color: #075899;
}
.fastCartContent .ProductPrice,
.fastCartContent .ProductList em {
    color: #800000;
}
.fastCartContent .Quantity {
    color: #828DB3;
}
.fastCartContent p {
    color: #444444;
}
.fastCartContent .ProductList li {
    background-color: #FFF;
}
/* end fast cart styles */

.PrimaryProductDetails .ProductMain {
width: 570px !important;
float: left;
}

.price-beat{
    float:right;
    width:120px;
    font-weight:bold !important;
    font-size:9px;
    text-align:right;
}

a.price-beat{
    font-weight: bold !important;
    color: #000 !important;
    text-decoration:none !important;
    }

a.price-beat:hover{
    text-decoration:underline !important;
}
ul.checkout_btns{
    list-style-type:none;
    width:668px;
    margin:0px;
    clear:both;
 
}

ul.checkout_btns li{
    float:left;
    width:222px;
}
